#ifndef SOUND_H
#define SOUND_H

extern unsigned long cur_play;

#define MAX_SOUND_BANKLEN 4096
#define SOUND_BANKLEN 4096
#define PGA_SAMPLES 256

extern short sound_buf[];

void sound_clear();
int sound_init();
void sound_start();
void sound_stop();

#endif
